{
   "entries":
   [
     
      {
         "id" : "minstrel_com_one",
         "buffs" : 
         [
			"minstrel_com_oneHP",
			"BTT_minstrel_TRIone",
			"minstrelTRINKET_BLIGHT1"
			
         ],
         "hero_class_requirements":
         [
            "minstrel"
         ],
         "rarity" : "comet",
         "shard" : 83,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
		 [
		     "minstrel_S_Blight"
		 ]
      },
	  {
         "id" : "minstrel_com_two",
         "buffs" : 
         [
			"minstrel_TRItwo_DMGL",
			"minstrel_TRItwo_DMGH",
			"minstrel_TRItwo_BC",
			"minstrel_TRItwoATKUP"
         ],
         "hero_class_requirements":
         [
            "minstrel"
         ],
         "rarity" : "comet",
         "shard" : 173,
         "limit" : 1,
         "origin_dungeon" : ""
         
      }
     
   ]
}
